Skip to main content
`Ctrl`+`K`

# TSARKIMEXGetType

Get the type of `TSARKIMEX` scheme

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXGetType(TS ts, TSARKIMEXType *arktype)

Logically Collective

## Input Parameter

- ts - timestepping context

## Output Parameter

- arktype - type of `TSARKIMEX` scheme

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEXc`

## Level

intermediate

## Location

src/ts/impls/arkimex/arkimex.c

## Implementations

TSARKIMEXGetType_ARKIMEX() in src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages